Skip to content

# Namespace: App

Common.App

## Table of contents

### Variables

- appName
- isLinux
- isMac
- isSnap
- isWindows
- issuesTrackerUrl
- slackUrl
- version

### Functions

- getEnabledExtensions

## Variables

### appName

• `Const` appName: `string`

### isLinux

• `Const` isLinux: `boolean`

### isMac

• `Const` isMac: `boolean`

### isSnap

• `Const` isSnap: `boolean` = !!process.env.SNAP

### isWindows

• `Const` isWindows: `boolean`

### issuesTrackerUrl

• `Const` issuesTrackerUrl: `string`

### slackUrl

• `Const` slackUrl: `string`

### version

• `Const` version: `string`

## Functions

### getEnabledExtensions

▸ getEnabledExtensions(): `string`[]

#### Returns

`string`[]